Wie TB 2 installieren, wenn TB 1.5.0.10 installiert ist?

  • Hallo,


    ich möchte alles ganz sauber installiert haben.


    Wie muß man dazu konkret vorgehen?
    Als einzigste Erweiterung habe ich Enigmail 0.94.3 installiert.


    Muß man TB 1.5 deinstallieren und dann TB 2 installieren?
    Bleiben dabei alle Konten und Einstellungen erhalten?
    Oder bringt sich TB selbst auf den neuesten Stand wenn ich gleich TB 2 von Hand installiere?


    Ein Backup der Ordner ist selbstverständlich.


    Tschau
    Mr. Teflon

  • Hallo,


    Danke - hat alles geklappt.


    - Backup erstellt
    - altes Enigmail deinstalliert
    - TB deinstalliert
    - Reboot
    - TB 2 installiert, war alles noch da
    - neue Version von Enigmail installiert, funktioniert auch noch


    Alles wunderbar.


    Nur eins stört noch ein wenig. Wie muß man TB einstellen das beim starten von TB man im Posteingangsordner landet und nicht in der Übersicht?


    Tschau
    Mr. Teflon

  • "Mr. Teflon" schrieb:

    Nur eins stört noch ein wenig. Wie muß man TB einstellen das beim starten von TB man im Posteingangsordner landet und nicht in der Übersicht?


    Das geht mit der Erweiterung Folderpane Tools

  • Hoi - Ich habe das neue installiert - mit dem inzwischen verfügbaren Updater - und erste Enttäuschung: ich dachte, das Release sei hochoffiziell - jetzt funktionieren die Menüs nicht mehr - kann man nicht "aufklappen" - und eine unschöne Reihe "Stichwörter" in dreifacher (!) Ausführung ziert das ehemalige Prachtexemplar von einem Emailprogramm. Ich gehöre normalerweise nicht zu denen, die etwas "zu früh" installieren. Dazu bin ich einfach mit zu wenig technischem Wissen ausgestattet. Zur Zeit kann ich nur abraten von einer Installation.
    Ich benutzte die letzte aktualisierte Version von Thunderbird vor dem Update und das ganze läuft auf XP. :( 
    Gibt es hier vielleicht die ersten Tipps zur Behebung dieser unschönen Verhaltensweise? Ansonsten sind alle Sachen korrekt übernommen worden - Profil und so!

  • Hast Du die Neuinstallation am Dienstag-Vormittag gemacht? :D :D :D


    (Für Nicht-Zürcher: Am Montag war in Zürich das "Sächsilüüte", da wird der Winter symbolisch verbrannt. Mindestens 80% aller Zürcher bechern da in den diversesten Beizen kräftig mit und manch einer hat am Dienstag-Vormittag schon Probleme am Arbeitsplatz. Aber es ist Ehrensache, zur Arbeit zu erscheinen. Nur eben die Qualität gibt meistens sehr zu Zweifel Anlass...)

  • Hallo zusammen,


    ich benutze Windows XP (SP2) und habe bei Thunderbird 1.5.0.10 das Masterpasswort (Software-Krypt.-Modul) gesetzt.
    Heute wollte ich manuell von Thunderbird 1.5.0.10 auf Thunderbird 2.0 upgraden.
    Dazu habe ich lt. Anleitung versucht Thunderbird zu deinstallieren (Einstellung > Systemsteuerung > Software).
    Aber es geht nicht! Es tut sich einfach nichts. Keine Fehlermeldung oder so.
    Andere Programme kann ich jedoch ohne Probleme installieren bzw. deinstallieren.


    Was kann ich machen, um auf Thunderbird 2.0 upzudaten?
    Vielleicht einfach drüberinstallieren?
    Vielen Dank!


    Gruß
    Tango24

  • Leider bin ich immer noch nicht weiter gekommen. Thunderbird 1.5.0.10 lässt sich einfach nicht deinstallieren. Und auch die Updatefunktion bringt mich nicht weiter: "Kein Update verfügbar".
    Was soll ich noch versuchen?
    Bitte um Hilfe!
    Danke!

  • Einfach Version 2 runterladen "drüberinstallieren" ;)


    Backup des Profilordners zuvor ist nie falsch ...

  • "Tango24" schrieb:

    Thunderbird 1.5.0.10 lässt sich einfach nicht deinstallieren. Und auch die Updatefunktion bringt mich nicht weiter: "Kein Update verfügbar".


    Vorläufig gibt es kein Autoupdate von TB 1.5 zu TB 2!
    Wer TB2 will, muss manuell updaten, wer TB2 noch nicht will, braucht nichts tun.


    Folgende Updates werden Mitte Mai mit automatischem Update angeboten:

    TB 1.5.0.12 für Nutzer von TB 1.5.0.10
    TB 2.0.0.4 für Nutzer von TB 2.0.0.0
    Sämtliche Zwischenversionen werden aus Mozilla-internen Zählgründen übersprungen.


    ;)

  • Hallo


    Ich habe TB 1.5.0.10 auf XP.


    Gilt das von allblue noch?
    Einfach Version 2 runterladen "drüberinstallieren"


    Danke.
    Gruß
    F.

  • "Feierabend" schrieb:


    Ich habe TB 1.5.0.10 auf XP.


    Gilt das von allblue noch?
    Einfach Version 2 runterladen "drüberinstallieren"


    Selbstverständlich 8)